Danh sách — site theo id quy tắc chuyển tiếp

Lấy danh sách / dữ liệu site theo id quy tắc chuyển tiếp trong nhóm Quy tắc chuyển tiếp của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu site theo id quy tắc chuyển tiếp trong nhóm Quy tắc chuyển tiếp của HiTechCloud WAF. (Chức năng: list forwarding rules for an application).

Endpoint

MethodEndpointMô tả
GET/api/open/site/{id}/forwarding_rulesLấy danh sách / dữ liệu site theo id quy tắc chuyển tiếp

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCósite id

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/site/{id}/forwarding_rules

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/site/123/forwarding_rules" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": [
    {
      "comment": "mo ta",
      "created_at": "2026-01-01 08:00:00",
      "id": 1024,
      "is_enabled": true,
      "over_license_limit": true,
      "path_prefix": "string",
      "requested_enabled": true,
      "runtime_enabled": true,
      "site_id": 1024,
      "updated_at": "2026-01-01 08:00:00",
      "upstreams": [
        "string"
      ]
    }
  ],
  "err": "",
  "msg": "ok"
}